SolrQuery::getMltMinWordLength
SolrQuery::getQuery
SolrQuery
PHP Manual

# SolrQuery::getMltQueryFields

(PECL solr >= 0.9.2)

SolrQuery::getMltQueryFields — Returns the query fields and their boosts

### Description

public array SolrQuery::getMltQueryFields ( void )

Returns the query fields and their boosts

### Parameters

This function has no parameters.

### Return Values

Returns an array on success and `NULL` if not set.

SolrQuery::getMltMinWordLength
SolrQuery::getQuery
SolrQuery
PHP Manual